/*** NUTRITION TABLE STYLES ************************************************************/
div.nutrionalInfo {
	color: #000;
    background: white;
    width: 177px;
    padding: 3px 3px 0;
    border: 2px solid black;
}

div.nutrionalInfo table {
    border-collapse: collapse;
    margin: 0;
}

div.nutrionalInfo table th.nt_factsServing {
    border-bottom: 3px solid black;
    padding-bottom: 4px;
}

div.nutrionalInfo table th.nt_factsServing h2 {
    font-weight: normal;
}

div.nutrionalInfo table th.amountAndDV div {
    float: left;
    width: 30%;
}

div.nutrionalInfo table th.amountAndDV div.dv_head {
    float: left;
    width: 70%;
    text-align: right;
}

div.nutrionalInfo table h1, div.nutrionalInfo table h2, div.nutrionalInfo table p {
    margin: 0;
    color: black;
}

div.nutrionalInfo table tr td, div.nutrionalInfo table tr th {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    padding: 1px;
    border: none;
    font-size: 75%;
    border-bottom: 1px solid black;
}

div.nutrionalInfo table h1 {
    font-size: 140%;
    line-height: 15px;
}

div.nutrionalInfo table h2 {
    font-size: 100%;
}

div.nutrionalInfo table div strong {
    font-size: 90%;
}

div.nutrionalInfo table div strong br {
    font-size: 70%;
    margin: 0;
}

div.nutrionalInfo table tr.heavyBorder td {
    border-bottom: 3px solid black;
}

div.nutrionalInfo table tr.last td {
    border: none;
}

div.nutrionalInfo table tr .dailyValue {
    text-align: right;
    vertical-align: middle;
}

div.nutrionalInfo table ul {
    list-style: none;
    margin: 0;
    padding-left: 5px;
}

div.nutrionalInfo table ul li {
    list-style: none;
    color: black;
}

div.nutrionalInfo table.nutriCard {
    font-size: 12px;
}

/**** LARGE NUTRITION TABLE *******/

.lrgNutritionTable .nutrionalInfo {
	width: 350px;
}

.lrgNutritionTable div.nutrionalInfo table h1 {
	font-size: 18px;
	line-height: 20px;
}

.lrgNutritionTable div.nutrionalInfo table th.nt_factsServing h2 {
	font-size: 14px;
	line-height: 16px;
}

.lrgNutritionTable div.nutrionalInfo table tr td, div.nt_enlarged table tr th {
	font-size: 14px;
	line-height: 16px;
	padding: 3px;
}

.lrgNutritionTable div.nutrionalInfo .amountAndDV {
	font-size: 11px;
}

.lrgNutritionTable div.nutrionalInfo strong {
	font-size: 100%;
	font-weight: bold;
}

div.nutrionalInfo table tr.fibreAndSugar td {
    border: none;
    padding: 0;
}

div.nutrionalInfo table tr.fibreAndSugar td div {
    border-bottom: 1px solid black;
    padding: 1px;
    margin-left: 5px;
}

div.nutrionalInfo table tr.fibreAndSugar td.dailyValue div {
    margin-left: 0;
}

div.nutrionalInfo table tr.fibreAndSugar td.border {
    border-bottom: 1px solid black;
    padding: 1px;
}